=== debian/control ===
Source: libhttp-server-simple-psgi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-server-simple-perl (>= 0.42)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTTP-Server-Simple-PSGI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-server-simple-psgi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-server-simple-psgi-perl/

Package: libhttp-server-simple-psgi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhttp-server-simple-perl (>= 0.42)
Description: simple HTTP server with PSGI application support
 HTTP::Server::Simple::PSGI is a simple standalone HTTP server, based on the
 HTTP::Server::Simple module (see libhttp-server-simple-perl). This module can
 be easily used as an embedded web server for development purposes.
