=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Server-Simple-PSGI/   .*/HTTP-Server-Simple-PSGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
