## libhttp-server-simple-psgi-perl 0.16

=== debian/changelog ===
libhttp-server-simple-psgi-perl (0.16-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + libhttp-server-simple-psgi-perl: Drop versioned constraint on
      libplack-perl in Replaces.
    + libhttp-server-simple-psgi-perl: Drop versioned constraint on
      libplack-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:11:52 +0100

libhttp-server-simple-psgi-perl (0.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:30 +0100

libhttp-server-simple-psgi-perl (0.16-2) unstable; urgency=low

  * Team upload.
  * Add versioned Breaks/Replaces on libplack-perl.
    Plack::Handler::HTTP::Server::Simple moved from Plack to the HTTP-
    Server-Simple-PSGI distribution. Thanks to Ralf Treinen for the bug
    report. (Closes: #725393)

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 13:51:12 +0200

libhttp-server-simple-psgi-perl (0.16-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.16
  * Add 2013 copyright statement from LICENSE
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 04 Oct 2013 22:29:52 +0200
