=== debian/control ===
Source: libhttp-server-simple-psgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhttp-server-simple-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-psgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-psgi-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-PSGI

Package: libhttp-server-simple-psgi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhttp-server-simple-perl
Description: simple HTTP server with PSGI application support
 HTTP::Server::Simple::PSGI is a simple standalone HTTP server, based on the
 HTTP::Server::Simple module (see libhttp-server-simple-perl). This module can
 be easily used as an embedded web server for development purposes.
