=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple-PSGI   .*/HTTP-Server-Simple-PSGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
